package com.yutou.bilibili.interfaces;

public interface NetworkInterface {
    /**
     * 请求成功
     * @param data 请求参数
     * @param state http状态
     */
    void httpGetData(Object data, int state);

    /**
     * 请求异常
     * @param e 异常
     */
    void httpError(Exception e);

    void onCookie(String cookie);
}
